.dialogues{
position: absolute;
top: 45rem;
left: 30rem;

 
}

button{
  
 border-radius: 10px;
  background: white;
  height: 7rem;
  width: 35rem;
  font-size: 2rem;
  font-family: "azul";
}


body{
   background-image: url(images/intro1.jpg);
   background-size: cover;
   
}

@font-face {
    font-family: 'azul';
    font-weight: 50; /* Graisse : regular */
    src: url('font/Asul-Regular.woff') format('woff');
}




